StringTables["bg"] = 
{
    code: "bg",
    label: "български",
    searchLabel: "Търсене за местоположение...",
    searchProgress: "Търсене за местоположение за “{q}”…",
    searchProgressOSM: "Търсене за “{q}” в OpenStreetMap…",
    searchCoords: "Шир.: {lat} / Дъл.: {lon} / {place}",
    searchNotFound: "Не е намерено.",
    searchTooShort: "Напишете поне {length} символа.",
    searchMe: "Намери моето местоположение",
    myLocation: "Моето местоположение",
    menuAbout: "Относно",
    menuHelp: "Помощ",
    menuSettings: "Настройки",
    zoomIn: "Увеличи",
    zoomOut: "Намали",
    layers: {
        "temperature": "Температура",
        "rain": "Валежи",
        "clouds": "Облаци",
        "wind": "Скорост на вятъра",
        "gust": "Пориви на вятъра",
        "pressure": "Въздушно налягане",
        "snow": "Снежна покривка",
        "freezing": "Нула градуса изотерма",
        "humidity": "Влажност",
        "storm": "Гръмотевични бури",
        "radar": "Радар за времето",
        "feel": "Усеща се като",
        "air": "Замърсяване на въздуха",
        "satellite": "Спътник",
        "aurora": "Северно сияние",
        "radar-type": "Радар за времето",
        "wave": "Море"
    },
    sublayers: {
        "10m": "10 м над земята",
        "2m": "2 м над земята",
        "850hpa": "850 hPa, 1500 м",
        "700hpa": "700 hPa, 3000 м",
        "500hpa": "500 hPa, 5500 м",
        "300hpa": "300 hPa, 9000 м",
        "rain-1h": "1 час",
        "rain-3h": "3 часа",
        "rain-ac": "от {time}",
        "shear": "Сред на вятъра",
        "wind-wave": "Височина на ветровите вълни",
        "swell": "Височина на мъртвото вълнение",
        "wave": "Значителна височина на вълните",
        "swell-period": "Период на мъртвото вълнение",
        "wind-wave-period": "Период на ветровите вълни",
        "clouds-low": "Ниски облаци",
        "clouds-middle": "Средни облаци",
        "clouds-high": "Високи облаци",
        "clouds-total": "Обща облачност",
        "950hpa": "950 hPa, 500 м",
        "925hpa": "925 hPa, 750 м",
        "900hpa": "900 hPa, 1000 м",
        "800hpa": "800 hPa, 2000 м",
        "750hpa": "750 hPa, 2500 м",
        "650hpa": "650 hPa, 3600 м",
        "600hpa": "600 hPa, 4200 м",
        "200hpa": "200 hPa, 12000 м",
        "rain-1h-type": "1 час",
        "rain-3h-type": "3 часа",
        "100m": "100 м над земята",
        "5cm": "10 см над земята",
        "dew": "Точка на оросяване",
        "250m": "250 м над земята",
        "humidity": "Относителна влажност",
        "cloud-base": "база на облаците",
        "gust": "1 час",
        "gust-ac": "от {time}",
        "new-snow-ac": "нов от {time}",
        "snow": "сума",
        "dust": "Атмосферен прах",
        "freezing": "Нула градуса изотерма",
        "anomaly-2m": "Аномалия, 2м",
        "sea-surface": "Морска повърхност",
        "currents": "Океанско течение",
        "clouds-fog": "Мъгла",
        "new-snow": "Сняг",
        "precipitation-probability": " Вероятност за валежи",
        "tide": "Приливи и отливи (MLLW)",
        "tide-currents": "Приливни течения"
    },
    windTypes: {
        "soft": "меко",
        "off": "изкл.",
        "normal": "нормално",
        "strong": "силно",
        "dark": "тъмно",
        "fast": "бързо движение",
        "weak": "слаб"
    },
    sublayerLabels: {
        "altitude": "Надм. Височина",
        "accumulation": "Натрупване",
        "storm": "Индекс",
        "wave": "Тип",
        "clouds": "Тип",
        "humidity": "Тип",
        "maximum": "Максимум",
        "snow": "Тип",
        "air": "Вещество́"
    },
    windTypesCustom: "персонализиране",
    windTypesLabel: "Анимация вятър",
    modelLabel: "Модел",
    modelAuto: "Автоматично",
    modelDescription: "Данни: {model}, {source} (резолюция {resolution})\nОбновено: {updated} (следващо обнов.: {next} - подготви)\nТекущо време: {time} ({zone})",
    timelinePlay: "Пусни",
    timelineStop: "Пауза",
    timelinePrev: "Предишен",
    timelineNext: "Следващ",
    timelineDay: "Смени дата",
    timelineToday: "Днес",
    timelineNow: "Покажи прогнозата за днес",
    settings: "Настройки",
    settingsDescription: "Можете да промените настройката за цялото приложение или за метеорологичните данни тук.",
    settingsLanguage: "Език",
    settingsResolution: "Резолюция",
    settingsResolutionMin: "Намален",
    settingsResolutionMax: "Местен",
    settingsRestoreDefault: "Възстанови по подразбиране",
    settingsMain: "Настройки на приложението",
    settingsMainDescription: "Можете да промените настройката за цялото приложение тук.",
    settingsWind: "Настройки анимация",
    settingsWindDescription: "Можете да промените настройката за възд. потоци, които показват средната скорост на вятъра и посоката на вятъра. Високите стойности могат да претоварят вашия браузър, ако компютърът ви е по-малко мощен.",
    settingsWindPreset: "Предварително зададени настройки",
    settingsWindQuantity: "Брой въздушни потоци",
    settingsWindQuantityMin: "Малко",
    settingsWindQuantityMax: "Много",
    settingsWindLength: "Скорост на движение",
    settingsWindLengthMin: "Ниска",
    settingsWindLengthMax: "Висока",
    settingsWindWidth: "Средна плътност на възд. Поток",
    settingsWindWidthMin: "Тънък",
    settingsWindWidthMax: "Широк",
    settingsWindWidthSpread: "Изменение на средната плътност",
    settingsWindWidthSpreadMin: "Еднаква плътност",
    settingsWindWidthSpreadMax: "Променлива плътност",
    settingsWindLife: "Продължителност",
    settingsWindLifeMin: "Кратка",
    settingsWindLifeMax: "Постоянна ",
    settingsWindOpacity: "Прозрачно",
    settingsWindOpacityMin: "Непрозрачно",
    settingsWindOpacityMax: "Прозрачен",
    settingsWindFade: "Дължина на въздушните потоци",
    settingsWindFadeMin: "Къси",
    settingsWindFadeMax: "Дълги",
    settingsWindColor: "Цвят",
    settingsWindColors: ["Бяло", "Черно", "Светло", "Тъмно"],
    settingsBorderColor: "Цвят на границата",
    settingsBorderColors: ["Автоматично", "Черно", "Бяло"],
    settingsColors: "Настройки на синоптичната карта",
    settingsColorsDescription: "Можете да промените настройката за метеорологичната карта, която показва избрани метеорологични променливи.",
    settingsColorsGrid: "Покажи стойностите в мрежа",
    settingsUnitTypes: {
        "length": "Единици на валежите",
        "blanket": "Единици на снеговалежа",
        "height": "Единици за височина",
        "temperature": "Единици за температура",
        "speed": "Единици за скорост",
        "pressure": "Единици за налягане",
        "currents": "Единици за морски течения",
        "distance": "Единици за разстояние"
    },
    settingsOpacity: "Непрозрачност на метео. Картата",
    settingsInterpolation: "Интерполация на метеорологична карта",
    share: "Споделяне",
    shareTitle: "Опции за споделяне",
    shareDescription: "Благодарим ви, че уведомихте и други хора за нашия уебсайт. Изберете това, което искате да споделите:",
    sharePromoText: "Карти с прогноза за времето",
    shareLink: "Връзка",
    shareImage: "Снимка на екрана",
    shareLive: "Снимка заснета на живо",
    shareEmbed: "Вграждане",
    shareGIF: "Анимирано GIF изображение",
    shareVideo: "Видео",
    shareLinkOn: "сподели на",
    shareLinkInclude: "Връзка към",
    shareIncludePosition: "позиция",
    shareIncludeLayer: "активен слой",
    shareIncludeTime: "дата и час",
    shareIncludeWind: "настройки анимация",
    shareIncludeLegend: "скала",
    shareImageFormat: "Формат изображение",
    shareImageCut: "Изрежи",
    shareImageCutOff: "Изрежи част от екрана",
    shareImageRatio: "съотношение",
    shareImageRatioFree: "свободен",
    shareImageRatioGolden: "златен",
    shareImageInclude: "Включи информация в ъгъла",
    shareImageUploadTo: "качване на",
    shareEmbedSize: "Размери",
    shareEmbedTime: "Целево време",
    shareEmbedTimeNow: "текущо",
    shareEmbedTimeTomorrow: "утре",
    shareEmbedTimeWeekend: "близкия уикенд",
    shareEmbedLock: "Заключи",
    shareAction: "Създай",
    shareCancel: "Откажи",
    stateOn: "вкл.",
    stateOff: "изкл.",
    unavailable: "не е налично",
    demo: "демо",
    newFeature: "Ново!",
    coordLonPositive: "И",
    coordLonNegative: "З",
    coordLatPositive: "С",
    coordLatNegative: "Ю",
    azimuthNorth: "север",
    azimuthNortheast: "североизток",
    azimuthEast: "изток",
    azimuthSoutheast: "югоизток",
    azimuthSouth: "юг",
    azimuthSouthwest: "югозапад",
    azimuthWest: "запад",
    azimuthNorthwest: "северозапад",
    astroPhaseNight: "нощ",
    astroPhaseAstronomicalTwilight: "астрономически полумрак",
    astroPhaseNauticalTwilight: "навигационен полумрак",
    astroPhaseCivilTwilight: "граждански полумрак",
    astroPhaseDay: "ден",
    astroHighNoon: "пладне",
    astroRise: "изгрев",
    astroSet: "залез",
    timeUnitsHours: "час",
    timeUnitsMinutes: "мин.",
    timeUnitsRangeWord: "до",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["неделя", "понеделник", "вторник", "сряда", "четвъртък", "петък", "събота"],
    dateWeekStart: 1,
    dateMonthNames: ["януари", "февруари", "март", "април", "май", "юни", "юли", "август", "септември", "октомври", "ноември", "декември"],
    dateMonthNames3: [],
    dateCurrentDays: "Текущи дни",
    unitsMetricSystem: true,
    unitsChange: "Смени едниците на “{unit}”",
    decimalMark: ",",
    removeFromMap: "Премахни от &#10;карта",
    location: "Местоположение",
    timezone: "Часови пояс",
    wind: "Вятър",
    webcams: "Уебкамери",
    meteogram: "Метеограма",
    none38: "Вълни",
    windWave: "Ветрово вълнение",
    swell: "Мъртво вълнение",
    none8: "Посока на мъртвото вълнение",
    none9: "Посока на ветровите вълни",
    waveTypesLabel: "Анимация на вълните",
    none16: "Покажи изобар",
    none17: "Покажи часови зони",
    none18: "Основна карта",
    none19: "Покажи екстремни стойности",
    none20: "Конвективни валежи",
    none21: "проливен дъжд, сняг, дъжд, гръмотевични бури",
    type: {
        "freezingRain": "Ледена суграшица",
        "snow": "Сняг",
        "fog": "Мъгла",
        "storm": "Буря"
    },
    none23: "Градушка",
    modelGlobal: "Глобални модери",
    modelRegional: "Регионални модели",
    none27: "Подробна прогноза за времето на",
    dateDayNames3: ["нд", "пн", "вт", "ср", "чт", "пт", "сб"],
    settingsLatLonGrid: "Покажи мрежа с шир., дъл.",
    close: "Затвори",
    edit: "редактиране",
    savedLocations: "Запазени места",
    downloadError: "Неуспешно изтегляне на данни",
    connectionRestored: "Връзката е подновена",
    downloadApp: "Изтегли прилож.",
    none34: "Метеорологична станция",
    premiumLayers: "Premium",
    premiumBuy: "Купете Premium",
    year: "година",
    installation: "Инсталация",
    azimuthNE: "СИ",
    azimuthN: "С",
    azimuthE: "И",
    azimuthSE: "ЮИ",
    azimuthS: "Ю",
    azimuthSW: "ЮЗ",
    azimuthW: "З",
    azimuthNW: "СЗ",
    gust: "Пориви",
    now: "Сега",
    widgetMissingCity: "Добавете някой град в приложението",
    aqi: {
        "good": "Добър",
        "moderate": "Среден",
        "unhealthySensitive": "Нездравословен за чувствителните групи хора",
        "unhealthy": "Нездравословен",
        "veryUnhealthy": "Много нездравословен",
        "hazardous": "Опасен"
    },
    codeURL: "bg",
    days: "дни",
    forecastStep: "Стъпка на прогнозата",
    warnings: "Предупреждения за опасни явления",
    alarm: "Будилник",
    additional: "Допълнителна информация",
    widgetStyleDark: "Тъмен фон",
    widgetStyleLight: "Светъл фон",
    america: "Америка",
    asia: "Азия",
    Globe: "Глобус",
    onlySelectedLayers: "Изброени са само {model} слоеве. За да видите всички слоеве, сменете модела на AUTO в настройките.",
    pressureSystems: "Системи под налягане",
    widgetNotificationUpdateChannelTitle: "Актуализация на данните",
    widgetNotificationUpdateChannelDescription: "Известие за актуализиране на времето",
    widgetNotificationUpdateTitle: "Зареждат се прогнозите за времето",
    widgetNotificationUpdateText: "Актуализация на прогнозата за времето",
    widgetLocationList: "Списъкът с местоположения може да се управлява от приложението",
    widgetWeatherIcons: "Икони за времето",
    widgetSolidIcons: "Твърди",
    widgetContourIcons: "Контур",
    widgetCurrentTimeTemp: "Показване на текущото време и текущата температура",
    widgetCurrentTime: "Показване на текущия час",
    widgetColourBar: "Показване на лентата за цветна температура",
    daysNights: "дни и нощи",
    mapZoom: "Мащабиране на картата",
    GPSPointer: "GPS указател",
    tapToConfigure: "Докоснете, за да настроите изпълнимия модул",
    fronts: "Атмосферен фронт",
    widgetLocationConsent: "Ventusky използва данни за местоположение, за да покаже времето за текущото ви местоположение в уиджета, дори когато приложението е затворено или не се използва.",
    widgetLocationPermission: "За тази настройка трябва да разрешите достъп до местоположение дори когато приложението е във фонов режим. Трябва да настроите достъпа до местоположението на Разрешаване през цялото време.",
    descriptionTestPeriod: "Вашият абонамент ще бъде подновен след пробния период. Абонаментите могат да бъдат анулирани по всяко време.",
    modelSwitcher: "Избор на модели",
    free: "Безплатно",
    weatherLayers: "Метеорологични слоеве",
    support: "поддържа",
    ads: "реклами",
    premiumRenew: "Подновява се автоматично, можете да отмените по всяко време",
    premiumBuyYearly: "Купете годишен абонамент",
    premiumBuyYear: "Купете за една година",
    limited: "Ограничен",
    all: "всичко",
    noneNow: "В момента няма",
    noneForever: "Нито един винаги",
    duringWorkMail: "През работните дни на e-mail",
    premiumDescription: "Достъп до всички метеорологични карти в мобилното приложение. С premium можете да видите прогнозата за времето за тези слоеве.",
    premiumList: "• Вятър (16 нива)\n • Пориви на вятъра\n • Облачно покритие (високо, средно, ниско, мъгла, общо)\n • Снежна покривка (общо, ново)\n • Влажност\n • Точка на оросяване\n • Въздушно налягане\n • CAPE, CIN, LI, Helicity (SRH)\n • Ниво на замръзване\n • Прогноза за вълната\n • Океански течения\n",
    getAllLayers: "Вземи всичко",
    seePremium: "Premium",
    hourlyForecast: "Почасова прогноза",
    dailyHourlyForecast: "Почасова или дневна прогноза",
    refreshWidget: "Показване на бутона за опресняване",
    widgetLocationFail: "Няма достъп до местоположение/GPS.",
    premiumRenewLink: "Подновете",
    premiumRenewQuestion: "Платихте ли вече за приложение или Premium?",
    noReceiptFound: "Няма намерени предишни покупки",
    premiumAlreadyActive: "Вече имате активен Premium",
    premiumError: "Заявката не можа да бъде обработена",
    premiumDescriptionRenew: "Подновява се автоматично. Можете да се откажете по всяко време в магазина. Плащането за подновяване на абонамент ще бъде таксувано 24 часа преди края на текущия период.",
    refresh: "Опресняване",
    license: "Лицензионно споразумение",
    minsAgo: "преди {min} минути",
    hoursAgo: "преди {hour} часа",
    coordinates: "Прогноза в списъка с местоположения",
    forecastLocationList: "Координати",
    permanentLocation: "Запазете като постоянно място",
    remove: "Премахване",
    modelConfiguration: "Автоматична конфигурация на модела",
    camViewerHours: "24 часа",
    camViewerDays: "30 дни",
    camViewerMonths: "Една година",
    changeTimeAllow: "Промяна на времето на картата",
    light: "Лек",
    medium: "Умерен",
    heavy: "Силни",
    lightning: "Светкавици",
    notifications: "Известия",
    morningSummary: "Сутрешно обобщение",
    eveningSummary: "Вечерно обобщение",
    morningSummaryDesc: "Прогноза за текущия ден",
    eveningSummaryDesc: "Прогноза за следващия ден",
    umbrellaReminder: "Напомняне за чадър",
    umbrellaReminderDesc: "Уведомява ви, когато вероятността за валежи се повиши над {precipitation} ({timeframe})",
    windAlertDesc: "Уведомяваме ви, когато поривът на вятъра надвиши {gust} ({timeframe})",
    windAlert: "Предупреждение за вятър",
    closeLightningAlert: "Близка светкавица",
    closeLightningAlertDesc: "Уведомява ви, когато светкавица бъде открита в рамките на {distance} от избраното местоположение",
    distantLightningAlertDesc: "Уведомява ви, когато бъде открита мълния от {distanceF} до {distanceT} от избраното местоположение",
    distantLightningAlert: "Далечна светкавица",
    deliveryTime: "Време за доставка",
    oncePer1Hour: "веднъж на 1 час",
    oncePerHours: "веднъж на {hours} часа",
    thresholdAbove: "Праг (по-горе)",
    timeFrame: "Времева рамка",
    distanceUnder: "Разстояние (под)",
    nextHours: "следващите {hours} часа",
    lightningCoverageInfo: "Моля, обърнете внимание, че откриването на светкавици, базирано на Blitzortung.org, има добра точност в Европа и Северна Америка, но по-ниска в останалия свят (главно в Африка, където точността е много ниска).",
    doNotDisturb: "Не безпокой",
    from: "от",
    to: "да се",
    noPermissionNotification: "Приложението няма разрешение да изпраща известия. Отидете в настройките и разрешете изпращането на известия за това приложение.",
    notificationLocationConsent: "Ventusky използва данни за местоположение, за да изпрати времето за текущото ви местоположение в Известието, дори когато приложението е затворено или не се използва.",
    notificationsOff: "Известията са изключени",
    permanentLocationOff: "Постоянният достъп до местоположението е изключен",
    settingsTimeFormat: "Времеви формат",
    direction: "Посока",
    degrees: "степени",
    string: "низ",
    rate: "Оценете Ventusky",
    settingsUnits: "Настройки на единиците",
    notSelected: "Неизбрано",
    showMap: "Вижте на картата",
    modelDescriptionLayers: {
        "cloud-base": "Основата на облаците е тази височина над средното морско равнище, където облачното покритие първо надвишава 50 %. Можете да определите конкретната надморска височина, на която ще влезете в облачния слой."
    },
    unitSystems: {
        "metric": "показател",
        "imperial": "имперски",
        "metric-gb": "метрика (GB)"
    },
    login: "Вход",
    email: "Имейл",
    password: "Парола",
    signTrouble: "Имате проблеми с влизането?",
    signTroubleDesc: "Ако не можете да влезете, моля, изпратете отново регистрационните си данни на имейла си чрез страницата <a href=\"{forgotten_url}\">Забравена парола</a>. Ако проблемът продължава, свържете се с нашата <a href=\"{support_url}\">поддръжка</a>.",
    signFirst: "За първи път ли сте тук?",
    signFirstDesc: "Ако все още нямате акаунт във Ventusky, можете да създадете такъв на страницата <a href=\"{register_url}\">Регистрация</a>. Създаването на акаунт е безплатно и като регистриран потребител ще получите редица предимства.",
    errorLogin: "Неуспешно влизане.",
    registration: "Регистрация",
    loginFacebook: "Влезте с Facebook",
    or: "или",
    windDirection: "Посока на вятъра",
    enlarge: "Увеличете",
    playLoop: "Анимационен цикъл",
    valuesMap: "Стойности на картата",
    density: "Плътност",
    loginGoogle: "Влезте с Google",
    loginApple: "Влезте с Apple",
    freezingRainAlertDesc: "Предупреждава, когато се очакват ледени валежи",
    pressureAlert: "Предупреждение за промяна на атмосферното налягане",
    pressureAlertDesc: "Уведомява ви, когато атмосферното налягане се промени с {pressure} в рамките на 3 часа ({timeframe})",
    waveAlert: "Предупреждение за вълни",
    waveAlertDesc: "Уведомява ви, когато височината на вълната се покачи над {height} ({timeframe})",
    logout: "Изход",
    myProfile: "Моят профил",
    welcome: "Добре дошли",
    managePremium: "Управление на Premium",
    primaryWindTypesLabel: "Първична анимация на вятъра",
    secondaryWindTypesLabel: "Вторична анимация на вятъра",
    onlyForRadar: "Само за Радар",
    izolines: "Изолиния"
};