StringTables["lv"] = 
{
    code: "lv",
    label: "latviešu",
    searchLabel: "Meklēt vietu...",
    searchProgress: "Meklē “{q}”…",
    searchProgressOSM: "Meklē “{q}” ar OpenStreetMap…",
    searchCoords: "Plat.: {lat} / Gar.: {lon} / {place}",
    searchNotFound: "Nav atrasts.",
    searchTooShort: "Ievadiet vismaz {length} zīmes.",
    searchMe: "Atrast, kur esmu",
    myLocation: "Mana atrašanās vieta",
    menuAbout: "Par",
    menuHelp: "Palīdzība",
    menuSettings: "Iestatījumi",
    zoomIn: "Tuvināt",
    zoomOut: "Attālināt",
    layers: {
        "temperature": "Temperatūra",
        "rain": "Nokrišņi",
        "clouds": "Mākoņi",
        "wind": "Vēja ātrums",
        "gust": "Vēja brāzmas",
        "pressure": "Atmosfēras spiediens",
        "snow": "Sniega sega",
        "freezing": "Nulles grādu izoterma",
        "humidity": "Mitrums",
        "storm": "Negaisi",
        "radar": "Radars",
        "feel": "Sajūtas kā pie",
        "air": "Gaisa piesārņojums",
        "satellite": "Satelīts",
        "aurora": "Ziemeļblāzma",
        "radar-type": "Radars",
        "wave": "Jūra"
    },
    sublayers: {
        "10m": "10 m virs zemes",
        "2m": "2 m virs zemes",
        "rain-1h": "Vienā stundā",
        "rain-3h": "Trijās stundās",
        "rain-ac": "No {time}",
        "shear": "Vēja nobīde",
        "wind-wave": "Vējviļņu augstums",
        "swell": "Gurdviļņu augstums",
        "wave": "Nozīmīgs viļņu augstums",
        "swell-period": "Gurdviļņu periods",
        "wind-wave-period": "Vējviļņu periods",
        "clouds-low": "Zemie mākoņi",
        "clouds-middle": "Vidējie mākoņi",
        "clouds-high": "Augstie mākoņi",
        "clouds-total": "Kopējā mākoņainība",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "Vienā stundā",
        "rain-3h-type": "Trijās stundās",
        "100m": "100 m virs zemes",
        "5cm": "5 cm virs zemes",
        "dew": "Rasas punkts",
        "250m": "250 m virs zemes",
        "humidity": "Relatīvais mitrums",
        "cloud-base": "Mākoņa bāze",
        "gust": "Vienā stundā",
        "gust-ac": "No {time}",
        "new-snow-ac": "Jauns no {time}",
        "snow": "Kopā",
        "dust": "Putekļi",
        "freezing": "Nulles grādu izoterma",
        "anomaly-2m": "Anomālija, 2 m",
        "sea-surface": "Jūras virsma",
        "currents": "Okeāna straume",
        "clouds-fog": "Migla",
        "monthly-anomaly": "Ikmēneša anomālija",
        "new-snow": "Sniegs",
        "precipitation-probability": "Nokrišņu varbūtība",
        "tide": "Plūdmaiņas (MLLW)",
        "tide-currents": "Paisuma straumes"
    },
    windTypes: {
        "soft": "plūstoša",
        "off": "izslēgta",
        "normal": "standarta",
        "strong": "spēcīga",
        "dark": "tumša",
        "fast": "ātra kustība",
        "weak": "vājš"
    },
    sublayerLabels: {
        "altitude": "Augstums",
        "accumulation": "Kopējais daudzums",
        "storm": "Rādītājs",
        "wave": "Tips",
        "clouds": "Tips",
        "humidity": "Tips",
        "maximum": "Maksimums",
        "snow": "Tips",
        "air": "Viela"
    },
    windTypesCustom: "iestatīšana",
    windTypesLabel: "Vēja animācija",
    modelLabel: "Modelis",
    modelAuto: "Automātisks",
    modelDescription: "Dati: {model}, {source} (izšķirtspēja {resolution})\nAtjaunināti: {updated} (nākamā atjaunināšana: {next} - sagatavot)\nPašreizējais laiks: {time} ({zone})",
    timelinePlay: "Rādīt",
    timelineStop: "Pauze",
    timelinePrev: "Iepriekšējais",
    timelineNext: "Nākamais",
    timelineDay: "Nomainīt datumu",
    timelineToday: "Šodien",
    timelineNow: "Parādīt pašreizējo prognozi",
    settings: "Iestatījumi",
    settingsDescription: "Šeit varat mainīt visus lietotnes vai meteoroloģisko datu iestatījumus.",
    settingsLanguage: "Valoda",
    settingsResolution: "Izšķirtspēja",
    settingsResolutionMin: "Samazināta",
    settingsResolutionMax: "Pilna",
    settingsRestoreDefault: "Atjaunot noklusējumu",
    settingsMain: "Lietotnes iestatījumi",
    settingsMainDescription: "Šeit varat mainīt visus lietotnes iestatījumus.",
    settingsWind: "Animācijas iestatījumi",
    settingsWindDescription: "Varat mainīt iestatījumus vēja vidējo ātrumu un vēja virzienu attēlojošajām plūsmas līnijām. Ja Jūsu datora jauda nav pietiekama, lielas vērtības var radīt pārlūka pārslodzi",
    settingsWindPreset: "Iepriekšnoteiktie iestatījumi",
    settingsWindQuantity: "Plūsmu skaits",
    settingsWindQuantityMin: "Dažas",
    settingsWindQuantityMax: "Daudzas",
    settingsWindLength: "Kustības ātrums",
    settingsWindLengthMin: "Mazs",
    settingsWindLengthMax: "Liels",
    settingsWindWidth: "Plūsmu līniju vidējais platums",
    settingsWindWidthMin: "Šauras",
    settingsWindWidthMax: "Platas",
    settingsWindWidthSpread: "Plūsmu līniju platuma izmaiņas",
    settingsWindWidthSpreadMin: "Vienāds platums",
    settingsWindWidthSpreadMax: "Dažāds platums",
    settingsWindLife: "Redzamības ilgums",
    settingsWindLifeMin: "Gaistošas",
    settingsWindLifeMax: "Paliekošas",
    settingsWindOpacity: "Caurspīdīgums",
    settingsWindOpacityMin: "Necaurspīdīgs",
    settingsWindOpacityMax: "Caurspīdīgs",
    settingsWindFade: "Plūsmas līnijas garums",
    settingsWindFadeMin: "Īsa",
    settingsWindFadeMax: "Gara",
    settingsWindColor: "Krāsa",
    settingsWindColors: ["balta", "melna", "gaiša", "tumša"],
    settingsBorderColor: "Robežu krāsa",
    settingsBorderColors: ["automātiska", "melna", "balta"],
    settingsColors: "Laikapstākļu kartes iestatījumi",
    settingsColorsDescription: "Varat mainīt iestatījumus izvēlētos meteoroloģiskos rādītājus attēlojošajā laikapstākļu kartē.",
    settingsColorsGrid: "Attēlot vērtības režģī",
    settingsUnitTypes: {
        "length": "Nokrišņu mērvienības",
        "blanket": "Sniega mērvienības",
        "height": "Augstuma mērvienības",
        "temperature": "Temperatūras mērvienības",
        "speed": "Ātruma mērvienības",
        "pressure": "Spiediena mērvienības",
        "currents": "Jūras straumju mērvienības",
        "distance": "Attāluma mērvienības"
    },
    settingsOpacity: "Laikapstākļu kartes necaurspīdīgums",
    settingsInterpolation: "Laikapstākļu kartes interpolācija",
    share: "Dalīties",
    shareTitle: "Koplietošanas iespējas",
    shareDescription: "Paldies, ka pastāstīsiet par mūsu tīmekļa vietni. Lūdzu, izvēlieties, ar ko vēlaties dalīties:",
    sharePromoText: "Laikapstākļu prognožu kartes",
    shareLink: "Saite",
    shareImage: "Ekrānuzņēmums",
    shareLive: "Dzīvais ekrānuzņēmums",
    shareEmbed: "Iegult",
    shareGIF: "Animēts GIF attēls",
    shareVideo: "Video",
    shareLinkOn: "dalīties:",
    shareLinkInclude: "Saite uz",
    shareIncludePosition: "vietu",
    shareIncludeLayer: "aktīvo slāni",
    shareIncludeTime: "datumu un laiku",
    shareIncludeWind: "animācijas iestatījumiem",
    shareIncludeLegend: "skala",
    shareImageFormat: "Attēla formāts",
    shareImageCut: "Izgriezt",
    shareImageCutOff: "Izgriezt daļu no ekrāna",
    shareImageRatio: "attēla formāts",
    shareImageRatioFree: "brīvi izvēlēts",
    shareImageRatioGolden: "zelta griezums",
    shareImageInclude: "Stūrī iekļauta informācija",
    shareImageUploadTo: "augšuplādēt uz",
    shareEmbedSize: "Izmēri",
    shareEmbedTime: "Norādītais laiks",
    shareEmbedTimeNow: "pašlaik",
    shareEmbedTimeTomorrow: "rīt",
    shareEmbedTimeWeekend: "nākamajā nedēļas nogalē",
    shareEmbedLock: "Bloķēt",
    shareAction: "Izveidot",
    shareCancel: "Atcelt",
    stateOn: "ieslēgt",
    stateOff: "izslēgt",
    unavailable: "nav pieejams",
    demo: "demo",
    newFeature: "Jauns!",
    coordLonPositive: "A",
    coordLonNegative: "R",
    coordLatPositive: "Z",
    coordLatNegative: "D",
    azimuthNorth: "ziemeļi",
    azimuthNortheast: "ziemeļaustrumi",
    azimuthEast: "austrumi",
    azimuthSoutheast: "dienvidaustrumi",
    azimuthSouth: "dienvidi",
    azimuthSouthwest: "dienvidrietumi",
    azimuthWest: "rietumi",
    azimuthNorthwest: "ziemeļrietumi",
    astroPhaseNight: "nakts",
    astroPhaseAstronomicalTwilight: "astronomiskā krēsla",
    astroPhaseNauticalTwilight: "jūras krēsla",
    astroPhaseCivilTwilight: "civilā krēsla",
    astroPhaseDay: "diena",
    astroHighNoon: "pusdienlaiks",
    astroRise: "lec",
    astroSet: "riet",
    timeUnitsHours: "st.",
    timeUnitsMinutes: "min.",
    timeUnitsRangeWord: "līdz",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["svētdiena", "pirmdiena", "otrdiena", "trešdiena", "ceturtdiena", "piektdiena", "sestdiena"],
    dateWeekStart: 1,
    dateMonthNames: ["janvāris", "februāris", "marts", "aprīlis", "maijs", "jūnijs", "jūlijs", "augusts", "septembris", "oktobris", "novembris", "decembris"],
    dateMonthNames3: [],
    dateCurrentDays: "Pašreizējās dienas",
    unitsMetricSystem: true,
    unitsChange: "Mainīt mērvienības uz „{unit}“",
    decimalMark: ",",
    removeFromMap: "Izņemt no &#10;kartes",
    location: "Vieta",
    timezone: "Laika josla",
    wind: "Vējš",
    webcams: "Tīmekļa kameras",
    meteogram: "Meteogramma",
    none38: "Viļņi",
    windWave: "Vējviļņi",
    swell: "Gurdviļņi",
    none8: "Gurdviļņu virziens",
    none9: "Vējviļņu virziens",
    waveTypesLabel: "Viļņu animācija",
    none16: "Parādīt izobāru",
    none17: "Parādīt laika joslas",
    none18: "Pamatkarte",
    none19: "Parādīt galējās vērtības",
    none20: "Konvektīvie nokrišņi",
    none21: "lietusgāzes, sniegputeņi, negaisi",
    type: {
        "freezingRain": "Sasalstošais lietus",
        "snow": "Sniegs",
        "fog": "Migla",
        "storm": "Negaisi"
    },
    none23: "Krusa",
    modelGlobal: "Vispasaules modeļi",
    modelRegional: "Reģionālie modeļi",
    none27: "Detalizēta laikapstākļu prognoze",
    dateDayNames3: ["Sv", "P", "O", "T", "C", "Pk", "S"],
    settingsLatLonGrid: "Rādīt plat., gar. režģi",
    close: "Aizvērt",
    edit: "Rediģēt",
    savedLocations: "Saglabātas vietas",
    premiumLayers: "Premium",
    premiumBuy: "Pērciet Premium",
    year: "gads",
    installation: "Instalēšana",
    gust: "Brāzmas",
    now: "Tagad",
    codeURL: "lv",
    days: "dienas",
    forecastStep: "Prognozēšanas solis",
    warnings: "Meteorologiskie bridinajumi",
    alarm: "Modinātājs",
    additional: "Papildus informācija",
    widgetStyleDark: "Tumšs fons",
    widgetStyleLight: "Gaišs fons",
    america: "Amerika",
    asia: "Āzija",
    nameDays: "Vārda diena",
    Globe: "3D Globuss",
    onlySelectedLayers: "Ir norādīti tikai {model} slāņi. Lai redzētu visus slāņus, iestatījumu sadaļā mainiet modeli uz AUTO.",
    pressureSystems: "Spiediena sistēmas",
    widgetNotificationUpdateChannelTitle: "Datu atjaunināšana",
    widgetNotificationUpdateChannelDescription: "Paziņojums par laikapstākļiem",
    widgetNotificationUpdateTitle: "Ielādē laika prognozes",
    widgetNotificationUpdateText: "Laika prognozes atjauninājums",
    widgetLocationList: "Atrašanās vietu sarakstu var pārvaldīt no lietojumprogrammas",
    widgetWeatherIcons: "Laikapstākļu ikonas",
    widgetSolidIcons: "Ciets",
    widgetContourIcons: "Kontūra",
    widgetCurrentTimeTemp: "Rādīt pašreizējo laiku un pašreizējo temperatūru",
    widgetCurrentTime: "Rādīt pašreizējo laiku",
    widgetColourBar: "Rādīt krāsu temperatūras joslu",
    daysNights: "dienas un naktis",
    mapZoom: "Kartes tālummaiņa",
    GPSPointer: "GPS rādītājs",
    tapToConfigure: "Pieskarieties, lai iestatītu logrīku",
    fronts: "Atmosferos frontas",
    widgetLocationConsent: "Ventusky izmanto atrašanās vietas datus, lai logrīkā parādītu laikapstākļus jūsu pašreizējai atrašanās vietai, pat ja lietotne ir aizvērta vai netiek izmantota.",
    widgetLocationPermission: "Šim iestatījumam ir jāatļauj piekļuve atrašanās vietai pat tad, ja lietotne darbojas fonā. Piekļuve atrašanās vietai ir jāiestata uz Atļaut visu laiku.",
    descriptionTestPeriod: "Jūsu abonements tiks atjaunots pēc izmēģinājuma perioda beigām. Abonementus var atcelt jebkurā laikā.",
    modelSwitcher: "Modeļu atlasītājs",
    free: "Bezmaksas",
    weatherLayers: "Laikapstākļu slāņi",
    support: "Atbalsts",
    ads: "Reklāmas",
    premiumRenew: "Tas tiek automātiski atjaunots, jūs varat atcelt jebkurā laikā",
    premiumBuyYearly: "Pērciet gada abonementu",
    premiumBuyYear: "Pirkt uz vienu gadu",
    limited: "Ierobežots",
    all: "Visi",
    noneNow: "Šobrīd neviena",
    noneForever: "Vienmēr neviens",
    duringWorkMail: "Darba dienās uz e-pastu",
    premiumDescription: "Piekļūstiet visām laikapstākļu kartēm mobilajā lietotnē. Izmantojot premium, varat redzēt laika prognozi šiem slāņiem.",
    premiumList: "• Vējš (16 līmeņi)\n • Vēja brāzmas (1 stunda, maksimums ilgu laiku)\n • Mākoņu sega (augsta, vidēja, zema, migla, kopējais)\n • Sniega sega (kopā, jauna)\n • Mitrums\n • Rasas punkts\n • Gaisa spiediens\n • Pērkona negaiss\n • Viļņu prognoze\n • Okeāna straumes\n",
    getAllLayers: "Iegūstiet visas kartes",
    seePremium: "Premium",
    hourlyForecast: "Stundu prognoze",
    dailyHourlyForecast: "Stundu vai dienas prognoze",
    refreshWidget: "Rādīt atsvaidzināšanas pogu",
    widgetLocationFail: "Nevar piekļūt atrašanās vietai/GPS.",
    premiumRenewLink: "Atjaunot",
    premiumRenewQuestion: "Vai esat jau samaksājis par lietotni vai Premium?",
    noReceiptFound: "Iepriekšējais pirkums nav atrasts",
    premiumAlreadyActive: "Premium jums jau ir aktīvs",
    premiumError: "Pieprasījumu nevarēja apstrādāt",
    premiumDescriptionRenew: "Tas tiek automātiski atjaunots. Jūs varat jebkurā laikā atcelt veikalā. Maksa par abonementa atjaunošanu tiks iekasēta 24 stundas pirms pašreizējā perioda beigām.",
    refresh: "atjaunot",
    license: "Licences līgums",
    minsAgo: "pirms {min} minūtēm",
    hoursAgo: "pirms {hour} stundām",
    coordinates: "Laika prognoze vietu sarakstā",
    forecastLocationList: "Koordinātas",
    permanentLocation: "Saglabāt kā pastāvīgu atrašanās vietu",
    remove: "Noņemt",
    modelConfiguration: "Automātiska modeļa konfigurācija",
    camViewerHours: "24 stundas",
    camViewerDays: "30 dienas",
    camViewerMonths: "1 gads",
    changeTimeAllow: "Mainiet laiku kartē",
    light: "Gaisma",
    medium: "Mēreni",
    heavy: "Smags",
    lightning: "Zibens",
    notifications: "Paziņojumi",
    morningSummary: "Rīta kopsavilkums",
    eveningSummary: "Vakara kopsavilkums",
    morningSummaryDesc: "Prognoze šai dienai",
    eveningSummaryDesc: "Prognoze nākamajai dienai",
    umbrellaReminder: "Lietussargu atgādinājums",
    umbrellaReminderDesc: "Paziņot, kad nokrišņu varbūtība pārsniedz {precipitation} ({timeframe})",
    windAlertDesc: "Paziņot, ja vēja brāzmas pārsniedz {gust} ({timeframe})",
    windAlert: "Vēja trauksme",
    closeLightningAlert: "Aizvērt zibens brīdinājumu",
    closeLightningAlertDesc: "Paziņot jums, kad zibens tiek konstatēts {distance} attālumā no atlasītās vietas",
    distantLightningAlertDesc: "Paziņot jums, kad tiek konstatēts zibens no {distanceF} līdz {distanceT} no atlasītās vietas",
    distantLightningAlert: "Tāls zibens brīdinājums",
    deliveryTime: "Piegādes laiks",
    oncePer1Hour: "reizi 1 stundā",
    oncePerHours: "reizi {hours} stundās",
    thresholdAbove: "Slieksnis (virs)",
    timeFrame: "Laika posms",
    distanceUnder: "Attālums (zem)",
    nextHours: "nākamās {hours} stundas",
    lightningCoverageInfo: "Lūdzu, ņemiet vērā, ka zibens noteikšanai, kuras pamatā ir Blitzortung.org, ir laba precizitāte Eiropā un Ziemeļamerikā, bet zemāka pārējā pasaulē (galvenokārt Āfrikā, kur precizitāte ir ļoti zema).",
    doNotDisturb: "Netraucēt",
    from: "no",
    to: "uz",
    noPermissionNotification: "Lietotnei nav atļaujas sūtīt paziņojumus. Atveriet iestatījumus un atļaujiet šīs lietotnes paziņojumu sūtīšanu.",
    notificationLocationConsent: "Ventusky izmanto atrašanās vietas datus, lai paziņojumā nosūtītu laika ziņas par jūsu pašreizējo atrašanās vietu, pat ja lietotne ir aizvērta vai netiek izmantota.",
    notificationsOff: "Paziņojumi ir izslēgti",
    permanentLocationOff: "Pastāvīga piekļuve atrašanās vietai ir izslēgta",
    settingsTimeFormat: "Laika formāts",
    direction: "Virziens",
    degrees: "grādiem",
    string: "virkne",
    rate: "Novērtē Ventusky",
    settingsUnits: "Vienību iestatījumi",
    notSelected: "Nav atlasīts",
    showMap: "Skatīt kartē",
    modelDescriptionLayers: {
        "cloud-base": "Mākoņu bāze ir augstums virs vidējā jūras līmeņa, kur mākoņu pārklājums vispirms pārsniedz 50%. Varat noteikt konkrēto augstumu virs jūras līmeņa, kurā ieiesit mākoņu slānī."
    },
    unitSystems: {
        "metric": "metriska",
        "imperial": "impērijas",
        "metric-gb": "metrika (GB)"
    },
    login: "Pieteikties",
    email: "E-pasts",
    password: "Parole",
    signTrouble: "Vai jums ir problēmas ar pieteikšanos?",
    signTroubleDesc: "Ja nevarat pieteikties, lūdzu, atkārtoti nosūtiet reģistrācijas informāciju uz savu e-pastu, izmantojot lapu <a href=\"{forgotten_url}\">Aizmirsu paroli</a>. Ja problēma joprojām pastāv, sazinieties ar mūsu <a href=\"{support_url}\">atbalsta dienestu</a>.",
    signFirst: "Vai šī ir jūsu pirmā reize šeit?",
    signFirstDesc: "Ja jums vēl nav konta pakalpojumā Ventusky, varat to izveidot <a href=\"{register_url}\">Reģistrācijas</a> lapā. Konta izveide ir bezmaksas, un kā reģistrēts lietotājs iegūsit vairākas priekšrocības.",
    errorLogin: "Pieteikšanās neizdevās.",
    registration: "Reģistrācija",
    loginFacebook: "Piesakieties ar Facebook",
    or: "vai",
    windDirection: "Vēja virziens",
    enlarge: "Palielināt",
    playLoop: "Animācijas cilpa",
    valuesMap: "Vērtības kartē",
    density: "Blīvums",
    loginGoogle: "Piesakieties ar Google",
    loginApple: "Piesakieties ar Apple",
    freezingRainAlertDesc: "Brīdina, kad gaidāmi sasalstoši nokrišņi",
    pressureAlert: "Gaisa spiediena maiņas brīdinājums",
    pressureAlertDesc: "Paziņot jums, ja gaisa spiediens mainās par {pressure} 3 stundu laikā ({timeframe})",
    waveAlert: "Viļņu brīdinājums",
    waveAlertDesc: "Paziņo, kad viļņu augstums pārsniedz {height} ({timeframe})",
    logout: "Atteikties",
    myProfile: "Mans profils",
    welcome: "Laipni lūdzam",
    managePremium: "Pārvaldīt Premium",
    primaryWindTypesLabel: "Primārā vēja animācija",
    secondaryWindTypesLabel: "Sekundārā vēja animācija",
    onlyForRadar: "Tikai radaram",
    izolines: "Izolīnija"
};