StringTables["uk"] = 
{
    code: "uk",
    label: "українською",
    searchLabel: "Вказати місце…",
    searchProgress: "Знайти „{q}“…",
    searchProgressOSM: "Знайти „{q}“ na OpenStreetMap…",
    searchCoords: "Широта: {lat} / Довгота: {lon} / {place}",
    searchNotFound: "Нічого не знайдено.",
    searchError: "Пошук не вдався, повторіть спробу пізніше.",
    searchTooShort: "Вказати хоча б {length} символів.",
    searchMe: "Визначити мою позицію",
    myLocation: "Моя позиція",
    menuAbout: "Про сайт",
    menuHelp: "Довідка",
    menuSettings: "Налаштування",
    zoomIn: "Збільшити",
    zoomOut: "Зменшити",
    layers: {
        "temperature": "Температура",
        "rain": "Опади",
        "clouds": "Хмарність",
        "wind": "Швидкість вітру",
        "gust": "Пориви вітру",
        "pressure": "Тиск повітря",
        "snow": "Сніговий покрив",
        "freezing": "Нульова ізотерма",
        "humidity": "Вологість",
        "storm": "Грози",
        "radar": "Метеорадар",
        "feel": "Відчувається як",
        "air": "Забруднення повітря",
        "satellite": "Супутник",
        "aurora": "Полярне сяйво",
        "radar-type": "Метеорадар",
        "wave": "Хвилі"
    },
    sublayers: {
        "10m": "10 м над ґрунтом",
        "2m": "2 м над ґрунтом",
        "850hpa": "850 гПа, 1500 м",
        "700hpa": "700 гПа, 3000 м",
        "500hpa": "500 гПа, 5500 м",
        "300hpa": "300 гПа, 9000 м",
        "rain-1h": "через 1 годину",
        "rain-3h": "через 3 години",
        "rain-ac": "з {time}",
        "shear": "Зсув вітру",
        "wind-wave": "Висота вітрових хвиль",
        "swell": "Висота мертвої хвилі",
        "wave": "Загальна висота хвиль",
        "swell-period": "Період мертвої хвилі",
        "wind-wave-period": "Період вітрових хвиль",
        "clouds-low": "Низька хмарність",
        "clouds-middle": "Середня хмарність",
        "clouds-high": "Висока хмарність",
        "clouds-total": "Загальна хмарність",
        "950hpa": "950 гПа, 500 м",
        "925hpa": "925 гПа, 750 м",
        "900hpa": "900 гПа, 1000 м",
        "800hpa": "800 гПа, 2000 м",
        "750hpa": "750 гПа, 2500 м",
        "650hpa": "650 гПа, 3600 м",
        "600hpa": "600 гПа, 4200 м",
        "200hpa": "200 гПа, 12000 м",
        "rain-1h-type": "через 1 годину",
        "rain-3h-type": "через 3 години",
        "100m": "100 м над ґрунтом",
        "5cm": "5 см над ґрунтом",
        "dew": "Точка роси",
        "250m": "250 м над ґрунтом",
        "humidity": "Відносна вологість",
        "cloud-base": "Основа хмари",
        "gust": "через 1 годину",
        "gust-ac": "з {time}",
        "new-snow-ac": "Новий з {time}",
        "snow": "Всього",
        "dust": "Пил",
        "freezing": "Нульова ізотерма",
        "anomaly-2m": "Аномалія, 2м",
        "sea-surface": "Морська поверхня",
        "currents": "Морська течія",
        "clouds-fog": "Туман",
        "new-snow": "Сніг",
        "precipitation-probability": "Ймовірність опадів",
        "tide": "Припливи та відпливи (MLLW)",
        "tide-currents": "Приливні течії"
    },
    windTypes: {
        "soft": "тонкий",
        "off": "немає",
        "normal": "нормальна",
        "strong": "виразна",
        "dark": "темна",
        "fast": "прискорена",
        "weak": "слабкий"
    },
    sublayerLabels: {
        "altitude": "Висота",
        "accumulation": "Акумуляція",
        "storm": "Індекс",
        "wave": "Тип",
        "clouds": "Тип",
        "humidity": "Тип",
        "maximum": "Максимум",
        "snow": "Тип",
        "air": "Речовина"
    },
    windTypesCustom: "власна",
    windTypesLabel: "Анімація вітру",
    modelLabel: "Модель",
    modelAuto: "Автоматична",
    modelDescription: "Дані: {model}, {source} (роздільність{resolution})\nРозрахунок з: {updated} (наступний розрахунок: {next} – готується)\nЧас даних: {time} ({zone})",
    timelinePlay: "Пуск",
    timelineStop: "Пауза",
    timelinePrev: "Попередній",
    timelineNext: "Наступний",
    timelineDay: "Змінити дату",
    timelineToday: "Сьогодні",
    timelineNow: "Показати поточний прогноз",
    settings: "Налаштування",
    settingsDescription: "На цій сторінці можна змінити налаштування даних або всього застосунку.",
    settingsLanguage: "Мова",
    settingsResolution: "Роздільність",
    settingsResolutionMin: "Зменшена",
    settingsResolutionMax: "Нативна",
    settingsRestoreDefault: "Відновити вихідні",
    settingsMain: "Налаштування застосунку",
    settingsMainDescription: "Тут можна змінити налаштування всього застосунку Ventusky.",
    settingsWind: "Налаштування анімації",
    settingsWindDescription: "Тут можна змінити налаштування анімаційних ліній, які показують середню швидкість і напрямок вітру.",
    settingsWindPreset: "Заздалегідь визначені налаштування",
    settingsWindQuantity: "Кількість ліній",
    settingsWindQuantityMin: "Мало",
    settingsWindQuantityMax: "Багато",
    settingsWindLength: "Прискорення ліній",
    settingsWindLengthMin: "Низьке",
    settingsWindLengthMax: "Значне",
    settingsWindWidth: "Середня товщина лінії",
    settingsWindWidthMin: "Тонка",
    settingsWindWidthMax: "Широка",
    settingsWindWidthSpread: "Діапазон товщини лінії",
    settingsWindWidthSpreadMin: "Однакової товщини",
    settingsWindWidthSpreadMax: "Різної товщини",
    settingsWindLife: "Довговічність ліній",
    settingsWindLifeMin: "Короткочасні",
    settingsWindLifeMax: "Тривалі",
    settingsWindOpacity: "Прозорість",
    settingsWindOpacityMin: "Непрозорі",
    settingsWindOpacityMax: "Дуже прозорі",
    settingsWindFade: "Довжина ліній",
    settingsWindFadeMin: "Короткі",
    settingsWindFadeMax: "Довгі",
    settingsWindColor: "Колір",
    settingsWindColors: ["Білий", "Чорний", "Світлий", "Темний"],
    settingsBorderColor: "Колір границь",
    settingsBorderColors: ["Автоматично залежно від шару", "Чорний", "Білий"],
    settingsColors: "Налаштування кольорової карти",
    settingsColorsDescription: "Тут можна змінити налаштування кольорової карти, на якій показаний вибраний метеорологічний параметр. ",
    settingsColorsGrid: "Показувати параметри в сітці",
    settingsUnitTypes: {
        "length": "Одиниці для опадів",
        "blanket": "Одиниці для снігового покриву",
        "height": "Одиниці для висоти",
        "temperature": "Одиниці для температури",
        "speed": "Одиниці для швидкості вітру",
        "pressure": "Одиниці для тиску",
        "currents": "Одиниці вимірювання морських течій",
        "distance": "Одиниці вимірювання відстані"
    },
    settingsOpacity: "Прозорість кольорової карти",
    settingsInterpolation: "Інтерполяція кольорової карти",
    performanceMeter: "Показник результату, оптимальний стан – 60 кадрів за секунду",
    share: "Поділитися",
    shareTitle: "Можливості поділитися",
    shareDescription: "Дякуємо за цікавість до поширення інформації про наш веб-застосунок. Будь ласка, виберіть, чим саме Ви хочете поділитися:",
    sharePromoText: "Прогноз погоди на карті",
    shareLink: "Посилання",
    shareImage: "Скриншот",
    shareLive: "Живий скриншот",
    shareEmbed: "Embed",
    shareGIF: "Анімаційна GIF-картинка",
    shareLinkOn: "поділитися через",
    shareLinkInclude: "В адресу включити",
    shareIncludePosition: "позицію на карті",
    shareIncludeLayer: "обраний шар",
    shareIncludeTime: "дату і час",
    shareIncludeWind: "налаштування анімації",
    shareIncludeLegend: "шкалу",
    shareImageFormat: "Формат картинки",
    shareImageCut: "Обрізати",
    shareImageCutOff: "Обрізати частину",
    shareImageRatio: "співвідношення сторін",
    shareImageRatioFree: "не витримувати",
    shareImageRatioGolden: "золотий перетин",
    shareImageInclude: "У куті вказати",
    shareImageUploadTo: "записати на",
    shareEmbedSize: "Розміри",
    shareEmbedTime: "Вказуваний час",
    shareEmbedTimeNow: "поточний",
    shareEmbedTimeTomorrow: "завтра",
    shareEmbedTimeWeekend: "найближчі вихідні",
    shareEmbedLock: "Блокувати",
    shareGIFFrames: "Кількість кадрів анімації",
    shareGIFSpeed: "Швидкість анімації",
    shareAction: "Створити",
    shareCancel: "Відмінити",
    stateOn: "включено",
    stateOff: "виключено",
    unavailable: "немає в наявності",
    demo: "демо",
    newFeature: "Новинка",
    coordLonPositive: "с. д.",
    coordLonNegative: "з. д.",
    coordLatPositive: "пн. ш.",
    coordLatNegative: "пд. ш.",
    azimuthNorth: "північ",
    azimuthNortheast: "північний схід",
    azimuthEast: "схід",
    azimuthSoutheast: "південний схід",
    azimuthSouth: "південь",
    azimuthSouthwest: "південний захід",
    azimuthWest: "захід",
    azimuthNorthwest: "північний захід",
    astroPhaseNight: "ніч",
    astroPhaseAstronomicalTwilight: "астрономічні сутінки",
    astroPhaseNauticalTwilight: "навігаційні сутінки",
    astroPhaseCivilTwilight: "цивільні сутінки",
    astroPhaseDay: "день",
    astroHighNoon: "рівно полудень",
    astroRise: "схід",
    astroSet: "захід",
    timeUnitsHours: "год.",
    timeUnitsMinutes: "хв.",
    timeUnitsRangeWord: "до",
    dateFormat: "dd.MM.yyyy",
    dateFormatShort: "dd.MM.",
    dateFormatWheel: "ddd|[dd. MMM]",
    dateDayNames: ["неділя", "понеділок", "вівторок", "середа", "четвер", "п'ятниця", "субота"],
    dateWeekStart: 1,
    dateMonthNames: ["січень", "лютий", "березень", "квітень", "травень", "червень", "липень", "серпень", "вересень", "жовтень", "листопад", "грудень"],
    dateMonthNames3: [],
    dateCurrentDays: "Поточні дні",
    unitsMetricSystem: true,
    unitsChange: "Змінити одиниці на „{unit}“",
    decimalMark: ".",
    removeFromMap: "Видалити з &#10;карти",
    location: "Місце",
    timezone: "Часовий пояс",
    wind: "Вітер",
    webcams: "Веб-камери",
    meteogram: "Метеограма",
    none38: "Хвилі",
    windWave: "Вітрові хвилі",
    swell: "Мертва хвиля",
    none8: "Напрямок мертвої хвилі",
    none9: "Напрямок вітрових хвиль",
    waveTypesLabel: "Анімація хвиль",
    none16: "Показувати ізобари",
    none17: "Показати часові пояси",
    none18: "Базова карта",
    none19: "Показувати надзвичайні значення",
    none20: "Конвективні опади",
    none21: "дощові опади, снігові опади, гроза",
    type: {
        "freezingRain": "Крижаний дощ",
        "snow": "Сніг",
        "fog": "Туман",
        "storm": "Грози"
    },
    none23: "Гради",
    modelGlobal: "Глобальні моделі",
    modelRegional: "Регіональні моделі",
    none27: "Докладний прогноз погоди на Ventusky.com",
    dateDayNames3: ["нд", "пн", "вт", "ср", "чт", "пт", "сб"],
    settingsLatLonGrid: "Зобразити сітку «широта-довгота»",
    close: "Закрити",
    edit: "Редагувати",
    savedLocations: "Збережені місця",
    downloadError: "Помилка завантаження даних",
    connectionRestored: "Зв’язок відновлений",
    back: "назад",
    downloadApp: "Завантажити програму",
    none33: "Зобразити шкалу",
    none34: "Метеостанція",
    none35: "Основа конвективної хмарності",
    none36: "Течії",
    premiumLayers: "Преміум-шари",
    premiumBuy: "Купити преміум",
    year: "рік",
    installation: "Інсталяція",
    azimuthNE: "Пн. Сх.",
    azimuthN: "Пн.",
    azimuthE: "Сх.",
    azimuthSE: "Пд. Сх.",
    azimuthS: "Пд.",
    azimuthSW: "Пд. Зх.",
    azimuthW: "Зх.",
    azimuthNW: "Пн. Зх.",
    gust: "Порив",
    now: "Зараз",
    aqi: {
        "good": "Хороший",
        "moderate": "Помірний",
        "unhealthySensitive": "Нездоровий для чутливих груп",
        "unhealthy": "Нездоровий",
        "veryUnhealthy": "Дуже нездоровий",
        "hazardous": "Небезпечний"
    },
    codeURL: "uk",
    days: "днів",
    forecastStep: "Крок прогнозу",
    warnings: "Погодні попередження",
    alarm: "Будильник",
    additional: "Додаткова інформація",
    widgetStyleDark: "Темному тлі",
    widgetStyleLight: "Світле тло",
    america: "Америка",
    asia: "Азії",
    Globe: "3D глобус",
    onlySelectedLayers: "Перераховано лише шари {model}. Щоб побачити всі шари, змініть модель на АВТО в налаштуваннях.",
    pressureLow: "Н",
    pressureHigh: "В",
    pressureSystems: "Системи тиску",
    widgetNotificationUpdateChannelTitle: "Оновлення даних",
    widgetNotificationUpdateChannelDescription: "Сповіщення про оновлення погоди",
    widgetNotificationUpdateTitle: "Завантаження прогнозів погоди",
    widgetNotificationUpdateText: "Оновлення прогнозу погоди",
    widgetLocationList: "Список місць можна керувати з програми",
    widgetWeatherIcons: "Погода іконки",
    widgetSolidIcons: "Твердий",
    widgetContourIcons: "Контур",
    widgetCurrentTimeTemp: "Показати поточний час і поточну температуру",
    widgetCurrentTime: "Показати поточний час",
    widgetColourBar: "Показати панель колірної температури",
    daysNights: "дні і ночі",
    weatherArchive: "Архів",
    mapZoom: "Масштабування карти",
    GPSPointer: "GPS-вказівник",
    tapToConfigure: "Торкніться, щоб налаштувати віджет",
    privacy: "Політика конфіденційності",
    fronts: "Атмосферний фронт",
    widgetLocationConsent: "Ventusky використовує дані про місцезнаходження, щоб відображати погоду для вашого поточного місцезнаходження у віджеті, навіть коли програма закрита або не використовується.",
    widgetLocationPermission: "Для цього параметра ви повинні дозволити доступ до місцезнаходження, навіть коли програма працює у фоновому режимі. Для доступу до місцезнаходження потрібно встановити значення Allow увесь час.",
    testPeriod: "7-денний пробний період",
    descriptionTestPeriod: "Ваша підписка буде продовжена після пробного періоду. Підписку можна скасувати в будь-який час.",
    modelSwitcher: "Збірник моделей",
    free: "безкоштовно",
    weatherLayers: "Погодні шари",
    support: "Підтримка",
    ads: "Оголошення",
    premiumRenew: "Він поновлюється автоматично, ви можете скасувати його в будь-який час",
    premiumBuyYearly: "Придбати річну підписку",
    premiumBuyYear: "Купуйте на один рік",
    limited: "Обмежений",
    all: "все",
    noneNow: "На даний момент немає",
    noneForever: "Не завжди",
    duringWorkMail: "У робочі дні на ел",
    premiumDescription: "Доступ до всіх погодних карт у мобільному додатку. З premium ви можете побачити прогноз погоди для цих шарів.",
    premiumList: "• вітер (16 висотних рівнів)\n • Пориви вітру\n • хмарне покриття\n • сніговий чохол\n • Повітряний тиск\n • Вологість\n • Точка роси\n • CAPE, CIN, LI, Helicity (SRH)\n • Нульова ізотерма\n • Прогноз хвиль\n",
    getAllLayers: "Отримати всі карти",
    seePremium: "Premium",
    hourlyForecast: "Погодинний прогноз",
    dailyHourlyForecast: "Погодинний або добовий прогноз",
    refreshWidget: "Показати кнопку оновлення",
    widgetLocationFail: "Неможливо отримати доступ до місцезнаходження / GPS.",
    premiumRenewLink: "Поновити",
    premiumRenewQuestion: "Ви вже заплатили за додаток або Premium?",
    noReceiptFound: "Попередніх покупок не знайдено",
    premiumAlreadyActive: "У вас уже є активний Premium",
    premiumError: "Не вдалося обробити запит",
    premiumDescriptionRenew: "Він поновлюється автоматично. Ви можете будь-коли скасувати в магазині. Оплата за продовження підписки буде стягнута за 24 години до закінчення поточного періоду.",
    refresh: "Оновити",
    license: "Ліцензійна угода",
    minsAgo: "{min} хвилини тому",
    hoursAgo: "{hour} години тому",
    webcamsNotFound: "У цьому місці веб-камер не виявлено",
    coordinates: "Прогноз у списку місць",
    forecastLocationList: "Координати",
    permanentLocation: "Зберегти як постійне розташування",
    remove: "Видалити",
    modelConfiguration: "Автоматичне налаштування моделі",
    camViewerHours: "24 години",
    camViewerDays: "30 днів",
    camViewerMonths: "1 рік",
    changeTimeAllow: "Змінити час на карті",
    light: "Слабкі",
    medium: "Середні",
    heavy: "Сильні",
    lightning: "Блискавки",
    notifications: "Нотифікація",
    morningSummary: "Ранковий підсумок",
    eveningSummary: "Вечірнє підведення підсумків",
    morningSummaryDesc: "Прогноз на поточну добу",
    eveningSummaryDesc: "Прогноз на наступний день",
    umbrellaReminder: "Нагадування про парасольку",
    umbrellaReminderDesc: "Повідомити вас, коли ймовірність опадів перевищить {precipitation} ({timeframe})",
    windAlertDesc: "Сповіщати, коли порив вітру перевищить {gust} ({timeframe})",
    windAlert: "Попередження про вітер",
    closeLightningAlert: "Близька блискавка",
    closeLightningAlertDesc: "Сповіщати вас, коли блискавку буде виявлено на відстані {distance} від вибраного вами місця",
    distantLightningAlertDesc: "Сповіщати вас про виявлення блискавки на відстані від {distanceF} до {distanceT} від вибраного вами місця",
    distantLightningAlert: "Далека блискавка",
    deliveryTime: "Час доставки",
    oncePer1Hour: "один раз на 1 годину",
    oncePerHours: "раз на {hours} год",
    thresholdAbove: "Поріг (вище)",
    timeFrame: "Період часу",
    distanceUnder: "Відстань (менше)",
    nextHours: "наступні {hours} годин",
    lightningCoverageInfo: "Зверніть увагу, що виявлення блискавки на основі Blitzortung.org має хорошу точність у Європі та Північній Америці, але нижчу в решті світу (переважно в Африці, де точність дуже низька).",
    doNotDisturb: "Не турбувати",
    from: "з",
    to: "до",
    noPermissionNotification: "Програма не має дозволу надсилати сповіщення. Перейдіть до налаштувань і дозвольте надсилання сповіщень для цієї програми.",
    notificationLocationConsent: "Ventusky використовує дані про місцезнаходження, щоб надсилати прогноз погоди для вашого поточного місцезнаходження в сповіщенні, навіть коли програма закрита або не використовується.",
    notificationsOff: "Сповіщення вимкнено",
    permanentLocationOff: "Постійний доступ до місцезнаходження вимкнено",
    settingsTimeFormat: "Формат часу",
    direction: "Напрямок",
    degrees: "ступенів",
    string: "рядок",
    rate: "Оцініть Ventusky",
    settingsUnits: "Налаштування одиниць",
    notSelected: "Не вибрано",
    showMap: "Показати на карті",
    modelDescriptionLayers: {
        "cloud-base": "База хмар – це висота над середнім рівнем моря, де хмарність спочатку перевищує 50 %. Ви можете визначити конкретну висоту, на якій ви увійдете в шар хмар.",
        "temperature": "На карте отображена температура (на высоте {altitude}). При вычислении учитывается рельеф (высота над уровнем моря), но с меньшим разрешением, нежели в действительности. На модели нельзя различить, например, температуру на вершине горы или на раскаленной площади в центре города. Принято считать, что в центрах больших городов на 1–3 °C теплее, чем в окрестностях на дикой природе. Значительные температурные колебания на маленькой территории вызывают в основном зимой также инверсии. Непродолжительное, но ощутимое похолодание может произойти также после локальной летней грозы.",
        "rain": "Здесь изображено накопление осадков {accumulation}. На модели нельзя различить наиболее значительное накопление осадков в некоторых горных областях или, наоборот, слабую изморось от тумана и низкой облачности. Прогноз осадков затруднен при локальных грозах. Численная модель не дает вычислить точное количество локальных грозовых очагов. При перерасчете на снегопад приблизительное соответствие: 1 мм осадков – 1 см снега.",
        "clouds": "Вывод данных показывает покрытие неба облаками в процентах. Очень сложно прогнозировать вид облачности. В вывод включен в том числе прогноз высокой облачности. При 100 % покрытии неба облаками мы говорим, что пасмурно. Если же облачность высокая, но редкая, и солнце через нее проглядывает, все равно считается, что пасмурно, хотя на первый взгляд день солнечный.",
        "wind": "Карта отображает среднюю скорость ветра (на высоте {altitude}). При вычислении не учтены экспонированные места (вершина холма, открытое поле), где скорость ветра будет выше, чем в городе или долине. Локальное усиление ветра во время гроз численные модели в своих вычислениях также не учитывают.\nНаправление и примерная скорость ветра также указаны на карте с помощью потоков.",
        "gust": "Карта отображает максимальную скорость ветра (т.н. порывы ветра). ",
        "pressure": "Результаты показывают величину атмосферного давления, рассчитанные на уровне моря. В данных можно различить минимумы и максимумы давления, а также градиент давления, влияющий на скорость ветра.",
        "cape": "В случае вероятности возникновения гроз рекомендуется отслеживать значения CAPE (в данном случае т. н. SBCAPE, которые базируются на нижних значениях). Это потенциальная энергия в атмосфере. Она помогает определить степень атмосферной неустойчивости. Чем выше значения, тем выше вероятность грозы. Значения ниже 300 – низкие, от 300 до 1000 – слабые, от 1000 до 2000 – умеренные, а выше 2000 – высокие, когда высока вероятность сильных гроз. На возникновение гроз влияет также ряд других факторов, однако CAPE является весьма показательным критерием.",
        "snow": "Эти данные показывают предполагаемую высоту снежного покрова. Прогноз развития снежного покрова весьма сложен, и приведенные значения могут отличаться от фактических (вплоть до нескольких сантиметров). При вычислении учитывается рельеф (высота над уровнем море), но с меньшим разрешением, нежели в действительности. Так, на модели нельзя узнать точную высоту снежного покрова в горных областях, где она значительно отличается.",
        "freezing": "На карте отмечена высота уровня в метрах, на которой температура опускается ниже точки замерзания (0 °C). Этот уровень оказывает значительное влияние на состояние осадков. На высоте выше этого уровня осадки возникают, как правило, в твердом состоянии (снежные хлопья, кристаллы льда). На более низкой высоте, наоборот, осадки находятся в жидком состоянии. Это не всегда так. В некоторых случаях снег достигает нижних высот. Это происходит потому, что снег тает при температуре выше точки замерзания не сразу, а постепенно. Особенно в сухом воздухе может идти снег до 400 м ниже этого уровня. При температурной инверсии на этом уровне могут выпадать замерзающие осадки.",
        "wave": "Вывод данных показывает информацию о волнах на море. Вершина волны обозначена как гребень, нижняя точка – подошва. Высота волны – расстояние между гребнем и подошвой. Модель приводит показательную высоту волны, которая определяется как средняя высота 1/3 самых высоких волн. Период волны – время до появления гребня следующей волны на том же месте. Различают два типа волн: мертвая зыбь и ветровые волны. Волны, движущиеся за пределы области их возникновения и, следовательно, не вызванные местным ветром, называются мертвой зыбью. Волны, возникшие под воздействием ветра, называются ветровыми. Общая высота волн – комбинация высоты мертвой зыби и ветровых волн."
    },
    unitSystems: {
        "metric": "метрика",
        "imperial": "імператорський",
        "metric-gb": "метрична (ГБ)"
    },
    login: "Логін",
    email: "Електронна пошта",
    password: "Пароль",
    signTrouble: "Виникли проблеми з входом?",
    signTroubleDesc: "Якщо ви не можете ввійти, надішліть реєстраційні дані повторно на вашу електронну адресу за допомогою сторінки <a href=\"{forgotten_url}\">Забули пароль</a>. Якщо проблема не зникне, зверніться до нашої <a href=\"{support_url}\">служби підтримки</a>.",
    signFirst: "Ви тут вперше?",
    signFirstDesc: "Якщо у вас ще немає облікового запису на Ventusky, ви можете створити його на сторінці <a href=\"{register_url}\">Реєстрації</a>. Створення облікового запису безкоштовне, і як зареєстрований користувач ви отримаєте ряд переваг.",
    errorLogin: "Помилка входу.",
    registration: "Реєстрація",
    loginFacebook: "Увійти через Facebook",
    or: "або",
    windDirection: "Напрямок вітру",
    enlarge: "Збільшити",
    playLoop: "Цикл анімації",
    valuesMap: "Значення на карті",
    density: "Щільність",
    loginGoogle: "Увійдіть через Google",
    loginApple: "Увійдіть через Apple",
    freezingRainAlertDesc: "Попереджає, коли очікуються замерзаючі опади",
    pressureAlert: "Сповіщення про зміну тиску повітря",
    pressureAlertDesc: "Сповіщати, коли атмосферний тиск змінюється на {pressure} протягом 3 годин ({timeframe})",
    waveAlert: "Хвильова оповіщення",
    waveAlertDesc: "Сповіщає, коли висота хвилі перевищує {height} ({timeframe})",
    logout: "Вийти",
    myProfile: "Мій профіль",
    welcome: "Ласкаво просимо",
    managePremium: "Керуйте Premium",
    primaryWindTypesLabel: "Первинна анімація вітру",
    secondaryWindTypesLabel: "Вторинна анімація вітру",
    onlyForRadar: "Тільки для Radar",
    izolines: "ізолінії",
    unsupportedBrowser: "К сожалению, ваш браузер не поддерживает ключевую часть данного приложения (конкретно для HTML <a href=\"https://en.wikipedia.org/wiki/Canvas_element\">element <code>&lt;canvas></code></a>). Без этого не будет видна замечательная анимация ветра. Если вы не хотите или не можете обновить свой браузер до последней версии, вы можете попробовать другой:",
    settingsFontSize: "Размер шрифта",
    settingsFontSizeMin: "Мелкий",
    settingsFontSizeMax: "Крупный",
    shareVideo: "Видеозапись",
    shareLiveInclude: "Частью кода будет ссылка на Ventusky, конкретно на",
    shareVideoDuration: "Продолжительность видео",
    shareVideoLoop: "Создать цепь",
    shareImageDescription: "Здесь можно создать чистый снимок экрана текущего состояния, без отражения элементов управления.",
    shareImageDisclaimer: "Сгенерированное изображение можно использовать где угодно. Мы будем благодарны, если вы поместите рядом ссылку на Ventusky.",
    shareLiveDescription: "Живой снимок – часть кода HTML, который вы вставите на свою интернет-страницу, и который при загрузке браузера будет показывать ту же анимацию, что вы видите здесь.",
    shareLiveDescriptionMore: "Сгенерированный код работает независимо, все данные есть на <a href=\"https://en.wikipedia.org/wiki/Data_URI_scheme\" target=\"_blank\">внутри</a>, ничего не скачивается с сайта Ventusky (или какого-либо другого), это постоянный снимок отображаемого состояния, подобно снимку экрана – отличается только анимацией и тем, что для его изображения используется веб-браузер. Код подходит и для изображения при меньшей ширине, нежели выбранная вами, поэтому вам не стоит беспокоиться об отображении страницы в мобильном телефоне.",
    shareLiveDisclaimer: "Если вам не удается вставить код в систему редактирования или если после его вставки не работает анимация, обратитесь к своему администратору сайта. Мы с этим ничего сделать не можем.",
    underConstruction: "В стадии разработки…",
    none31: "Этот путь вы можете сохранить на свой сайт для отображения живого и всегда актуального снимка с сайта Ventusky."
};