StringTables["lt"] = 
{
    code: "lt",
    label: "lietuvių",
    searchLabel: "Vietos paieška",
    searchProgress: "Leškoti „{q}“…",
    searchProgressOSM: "Leškoti „{q}“ OpenStreetMap…",
    searchCoords: "Platuma: {lat} / Ilguma: {lon} / {place}",
    searchNotFound: "Nerasta.",
    searchTooShort: "Įvesti bent {length} ženklus.",
    searchMe: "Surasti mano vietą",
    myLocation: "Mano vieta",
    menuAbout: "Apie",
    menuHelp: "Pagalba",
    menuSettings: "Nustatymai",
    zoomIn: "Padidinti",
    zoomOut: "Sumažinti",
    layers: {
        "temperature": "Temperatūra",
        "rain": "Krituliai",
        "clouds": "Debesuotumas",
        "wind": "Vėjo greitis",
        "gust": "Vėjo gūsiai",
        "pressure": "Oro slėgis",
        "snow": "Sniego danga",
        "freezing": "Nulinė izoterma",
        "humidity": "Drėgmė",
        "storm": "Griaustinis",
        "radar": "Orų radaras",
        "feel": "Jaučiasi",
        "air": "Oro tarša",
        "satellite": "Palydovas",
        "aurora": "Poliarinė pašvaistė",
        "radar-type": "Orų radaras",
        "wave": "Jūra"
    },
    sublayers: {
        "10m": "10 m virš žemės",
        "2m": " 2 m virš žemės",
        "rain-1h": "1 valanda",
        "rain-3h": "3 valandos",
        "rain-ac": "nuo {time}",
        "shear": "Vėjo poslinkis",
        "wind-wave": "Vėjo bangos aukštis",
        "swell": "Gūsio bangos aukštis",
        "wave": "Reikšmingas bangos aukštis",
        "swell-period": "Gūsio bangų periodas",
        "wind-wave-period": "Vėjo bangų periodas",
        "clouds-low": "Žemi debesys",
        "clouds-middle": "Vidutiniai debesys",
        "clouds-high": "Aukšti debesys",
        "clouds-total": "Visiškas debesuotumas",
        "950hpa": "950 hPa, 500 m",
        "rain-1h-type": "1 valanda",
        "rain-3h-type": "3 valandos",
        "100m": "100 m virš žemės",
        "5cm": "5 cm virš žemės",
        "dew": "Rasos taškas",
        "250m": "250 m virš žemės",
        "humidity": "Santykinis drėgnumas",
        "cloud-base": "Debesies pagrindas",
        "gust": "1 valanda",
        "gust-ac": "nuo {time}",
        "new-snow-ac": "naujas nuo {time}",
        "snow": "Viso",
        "dust": "Dulkės",
        "freezing": "Nulinė izoterma",
        "anomaly-2m": "Anomalija, 2 m",
        "sea-surface": "Jūros paviršius",
        "currents": "Vandenyno srovės",
        "clouds-fog": "Rūkas",
        "monthly-anomaly": "Mėnesio anomalija",
        "new-snow": "Sniegas",
        "precipitation-probability": "Kritulių tikimybė",
        "tide": "Potvynis ir atoslūgis (MLLW)",
        "tide-currents": "Potvynių srovės"
    },
    windTypes: {
        "soft": "minkštas",
        "off": "išjungtas",
        "normal": "normalus",
        "strong": "stiprus",
        "dark": "tamsus",
        "fast": "greitas",
        "weak": "silpnas"
    },
    sublayerLabels: {
        "altitude": "Aukštis",
        "accumulation": "Kaupimas",
        "storm": "Indeksas",
        "wave": "Tipas",
        "clouds": "Tipas",
        "humidity": "Tipas",
        "maximum": "Maksimalus",
        "snow": "Tipas",
        "air": "Medžiaga"
    },
    windTypesCustom: "pritaikytas",
    windTypesLabel: "Vėjo veikimas",
    modelLabel: "Modelis",
    modelAuto: "Automatinis",
    modelDescription: "Duomenys: {model}, {source} (rezoliucija {resolution})\nAtnaujinta: {updated} (kitas atnaujinimas: {next} - parengti)\nDabartinis laikas: {time} ({zone})",
    timelinePlay: "Paleisti",
    timelineStop: "Sustabdyti",
    timelinePrev: "Ankstesnis",
    timelineNext: "Kitas",
    timelineDay: "Keisti datą",
    timelineToday: "Šiandien",
    timelineNow: "Rodyti šiandienos prognozę",
    settings: "Nustatymai",
    settingsDescription: "Čia galite pakeisti visos programos ar tik meteorologinių duomenų nustatymus.",
    settingsLanguage: "Kalba",
    settingsResolution: "Rezoliucija",
    settingsResolutionMin: "Sumažintas",
    settingsResolutionMax: "Natūralus",
    settingsRestoreDefault: "Nustatyti pradinį",
    settingsMain: "Programos nustatymai",
    settingsMainDescription: "Čia galite pakeisti visos programos nustatymus.",
    settingsWind: "Rodymo nustatymai",
    settingsWindDescription: "Galite pakeisti vidutinio vėjo greičio ir krypties rodymo nustatymus. Didelės reikšmės gali apkrauti jūsų naršyklę, jei jūsų kompiuteris nėra galingas.",
    settingsWindPreset: "Numatyti nustatymai",
    settingsWindQuantity: "Eilučių skaičius",
    settingsWindQuantityMin: "Keli",
    settingsWindQuantityMax: "Daug",
    settingsWindLength: "Veiksmo greitis",
    settingsWindLengthMin: "Žemas",
    settingsWindLengthMax: "Aukštas",
    settingsWindWidth: "Vidutinis eilučių storis",
    settingsWindWidthMin: "Plonas",
    settingsWindWidthMax: "Platus",
    settingsWindWidthSpread: "Eilučių storio variantai",
    settingsWindWidthSpreadMin: "Tas pats storumas",
    settingsWindWidthSpreadMax: "Įvairus storumas",
    settingsWindLife: "Trukmė",
    settingsWindLifeMin: "Trumpalaikis",
    settingsWindLifeMax: "Nuolatinis",
    settingsWindOpacity: "Skaidrumas",
    settingsWindOpacityMin: "Matinis",
    settingsWindOpacityMax: "Skaidrus",
    settingsWindFade: "Eilučių ilgis",
    settingsWindFadeMin: "Trumpas",
    settingsWindFadeMax: "Ilgas",
    settingsWindColor: "Spalva",
    settingsWindColors: ["Balta", "Juoda", "Šviesi", "Tamsi"],
    settingsBorderColor: "Rėmelio spalva",
    settingsBorderColors: ["Automatinė","Balta","Juoda"],
    settingsColors: "Orų žemėlapio nustatymai",
    settingsColorsDescription: "Galite pakeisti orų žemėlapio, rodančio meteorologinius kintamuosius, nustatymus.",
    settingsColorsGrid: "Rodyti reikšmes tinklelyje",
    settingsUnitTypes: {
        "length": "Kritulių matavimo vienetai",
        "blanket": "Sniego matavimo vienetai",
        "height": "Aukščio matavimo vienetai",
        "temperature": "Temperatūros matavimo vienetai",
        "speed": "Greičio matavimo vienetai",
        "pressure": "Slėgio matavimo vienetai",
        "currents": "Jūros srovių vienetai",
        "distance": "Atstumo vienetai"
    },
    settingsOpacity: "Orų žemėlapio matomumas",
    settingsInterpolation: "Orų žemėlapio interpoliacija",
    share: "Dalintis",
    shareTitle: "Dalinimosi parinktys",
    shareDescription: "Dėkojame, kad dalinatės informacija apie mūsų puslapį. Pasirinkite informaciją, kurią norite pasidalinti:",
    sharePromoText: "Orų prognozės žemėlapiai",
    shareLink: "Nuoroda",
    shareImage: "Momentinė ekrano kopija",
    shareLive: "Aktyvi ekrano kopija",
    shareEmbed: "Įdiegtas",
    shareGIF: "Animuotas GIF vaizdas",
    shareVideo: "Vaizdo įrašas",
    shareLinkOn: "pasidalinti",
    shareLinkInclude: "Susieti su",
    shareIncludePosition: "pozicija",
    shareIncludeLayer: "aktyvus sluoksnis",
    shareIncludeTime: "data ir laikas",
    shareIncludeWind: "animacijos nustatymai",
    shareIncludeLegend: "skalė",
    shareImageFormat: "Vaizdų formatas",
    shareImageCut: "Iškirpti",
    shareImageCutOff: "Iškirpti dalį ekrano",
    shareImageRatio: "matmenų santykis",
    shareImageRatioFree: "laisvas",
    shareImageRatioGolden: "auksinis",
    shareImageInclude: "Įtraukti informaciją, esančią kampe",
    shareImageUploadTo: "įkelti",
    shareEmbedSize: "Dydžiai",
    shareEmbedTime: "Tikslinis laikas",
    shareEmbedTimeNow: "dabartinis",
    shareEmbedTimeTomorrow: "rytoj",
    shareEmbedTimeWeekend: "artimiausias savaitgalis",
    shareEmbedLock: "Užraktas",
    shareAction: "Sukurti",
    shareCancel: "Atšaukti",
    stateOn: "įjungtas",
    stateOff: "išjungtas",
    unavailable: "neprieinamas",
    demo: "demo",
    newFeature: "Naujas!",
    coordLonPositive: "R",
    coordLonNegative: "V",
    coordLatPositive: "Š",
    coordLatNegative: "P",
    azimuthNorth: "šiaurė",
    azimuthNortheast: "šiaurės rytai",
    azimuthEast: "rytai",
    azimuthSoutheast: "pietryčiai",
    azimuthSouth: "pietūs",
    azimuthSouthwest: "pietvakariai",
    azimuthWest: "vakarai",
    azimuthNorthwest: "šiaurės vakarai",
    astroPhaseNight: "naktis",
    astroPhaseAstronomicalTwilight: "astronominė prieblanda",
    astroPhaseNauticalTwilight: "naktinė prieblanda",
    astroPhaseCivilTwilight: "civilinė prieblanda",
    astroPhaseDay: "diena",
    astroHighNoon: "vidudienis",
    astroRise: "tekėti",
    astroSet: "leistis",
    timeUnitsHours: "val",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "iki",
    dateFormat: "yyyy-MM-dd",
    dateFormatShort: "MM-dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["Sekmadienis", "Pirmadienis", "Antradienis", "Trečiadienis", "Ketvirtadienis", "Penktadienis", "Šeštadienis"],
    dateWeekStart: 1,
    dateMonthNames: ["Sausis", "Vasaris", "Kovas",  "Balandis", "Gegužė", "Birželis", "Liepa", "Rugpjūtis", "Rugsėjis", "Spalis", "Lapkritis", "Gruodis"],
    dateMonthNames3: ["sau", "vas", "kov", "bal", "geg", "bir", "lie", "rgp", "rgs", "spa", "lap", "grd"],
    dateCurrentDays: "Dabartinės dienos",
    unitsMetricSystem: true,
    unitsChange: "Pakeisti vienetus į   „{unit}“",
    decimalMark: ",",
    removeFromMap: "Pašalinti iš &#10;map",
    location: "Vietovė",
    timezone: "Laiko juosta",
    wind: "Vėjas",
    webcams: "Internetinės kameros",
    meteogram: "Meteograma",
    none38: "Bangos",
    windWave: "Vėjo bangos",
    swell: "Gūsis",
    none8: "Gūsio bangos kryptis",
    none9: "Vėjo bangos kryptis",
    waveTypesLabel: "Bangų animacija",
    none16: "Rodyti izobarą",
    none17: "Rodyti laiko zonas",
    none18: "Pagrindinis žemėlapis",
    none19: "Rodyti didžiausias reikšmes",
    none20: "Konvekciniai krituliai",
    none21: "lietūs, sniegas, griaustinis",
    type: {
        "freezingRain": "Šlapdriba",
        "snow": "Sniegas",
        "fog": "Rūkas",
        "storm": "Griaustinis"
    },
    none23: "Kruša",
    modelGlobal: "Pasauliniai modeliai",
    modelRegional: "Regioniniai modeliai",
    none27: "Detali orų prognozė ",
    dateDayNames3: ["S","P","A","T","K","Pn","Š"],
    settingsLatLonGrid: "Rodyti platumos ir ilgumos tinklelį",
    close: "Uždaryti",
    edit: "Redaguoti",
    savedLocations: "Išsaugotos vietos",
    downloadApp: "Parsisiųsti aplikaciją",
    premiumLayers: "Premium",
    premiumBuy: "Pirkti Premium",
    year: "metai",
    installation: "Diegimas",
    azimuthNE: "ŠR",
    azimuthN: "Š",
    azimuthE: "R",
    azimuthSE: "PR",
    azimuthS: "P",
    azimuthSW: "PV",
    azimuthW: "V",
    azimuthNW: "ŠV",
    gust: "Gūsiai",
    now: "Dabar",
    codeURL: "lt",
    days: "dienų",
    forecastStep: "Prognozės žingsnis",
    warnings: "Perspejimai",
    alarm: "Žadintuvas",
    additional: "Papildoma informacija",
    widgetStyleDark: "Tamsus fonas",
    widgetStyleLight: "Šviesus fonas",
    america: "Amerika",
    asia: "Azija",
    Globe: "3D Gaublys",
    onlySelectedLayers: "Pateikiami tik {model} sluoksniai. Norėdami pamatyti visus sluoksnius, nustatymuose pakeiskite modelį į AUTO.",
    pressureSystems: "Slėgio sistemos",
    widgetNotificationUpdateChannelTitle: "Duomenų atnaujinimas",
    widgetNotificationUpdateChannelDescription: "Orų atnaujinimo pranešimas",
    widgetNotificationUpdateTitle: "Įkeliamos orų prognozės",
    widgetNotificationUpdateText: "Orų prognozės atnaujinimas",
    widgetLocationList: "Vietovių sąrašą galima valdyti programoje",
    widgetWeatherIcons: "Orų piktogramos",
    widgetSolidIcons: "Tvirtas",
    widgetContourIcons: "Kontūras",
    widgetCurrentTimeTemp: "Rodyti esamą laiką ir temperatūrą",
    widgetCurrentTime: "Rodyti dabartinį laiką",
    widgetColourBar: "Rodyti spalvų temperatūros juostą",
    daysNights: "dienomis ir naktimis",
    mapZoom: "Žemėlapio mastelis",
    GPSPointer: "GPS žymeklis",
    tapToConfigure: "Bakstelėkite, kad nustatytumėte valdiklį",
    fronts: "Atmosferos frontai",
    widgetLocationConsent: "Ventusky naudoja vietos duomenis, kad valdiklyje būtų rodomas jūsų dabartinės vietos oras, net kai programa uždaryta arba nenaudojama.",
    widgetLocationPermission: "Norėdami atlikti šį nustatymą, turite leisti prieigą prie vietos, net kai programa veikia fone. Turite nustatyti prieigą prie vietos į Leisti visą laiką.",
    descriptionTestPeriod: "Jūsų prenumerata bus atnaujinta pasibaigus bandomajam laikotarpiui. Prenumeratos gali būti atšauktos bet kuriuo metu.",
    modelSwitcher: "Modelio rinkiklis",
    free: "Laisvas",
    weatherLayers: "Oro sluoksniai",
    support: "Palaikymas",
    ads: "Skelbimai",
    premiumRenew: "Jis atnaujinamas automatiškai, galite bet kada atšaukti",
    premiumBuyYearly: "Pirkite metinį abonementą",
    premiumBuyYear: "Pirkti vieneriems metams",
    limited: "Ribotas",
    all: "Visi",
    noneNow: "Šiuo metu niekas",
    noneForever: "Niekas visada",
    duringWorkMail: "Darbo dienomis el",
    premiumDescription: "Pasiekite visus orų žemėlapius mobiliojoje programėlėje. Naudodami „premium“ galite matyti šių sluoksnių orų prognozes.",
    premiumList: "• Vėjas (16 lygių)\n • Vėjo gūsiai (1 val., daugiausiai ilgą laiką)\n • Debesuotumas (aukštas, vidutinis, žemas, rūkas, bendras)\n • Sniego danga (visa, nauja)\n • Drėgmė\n • Rasos taškas\n • Oro slėgis\n • Perkūnija\n • Bangų prognozė\n • Vandenyno srovės\n",
    getAllLayers: "Gaukite viską",
    seePremium: "Premium",
    hourlyForecast: "Valandinė prognozė",
    dailyHourlyForecast: "Valandos arba dienos prognozė",
    refreshWidget: "Rodyti atnaujinimo mygtuką",
    widgetLocationFail: "Nepavyko pasiekti vietos / GPS.",
    premiumRenewLink: "Atnaujinti",
    premiumRenewQuestion: "Ar jau sumokėjote už programą arba „Premium“?",
    noReceiptFound: "Ankstesnių pirkinių nerasta",
    premiumAlreadyActive: "Jau turite aktyvų „Premium“.",
    premiumError: "Prašymo apdoroti nepavyko",
    premiumDescriptionRenew: "Jis atnaujinamas automatiškai. Atšaukti galite bet kada parduotuvėje. Mokėjimas už prenumeratos atnaujinimą bus apmokestintas likus 24 valandoms iki dabartinio laikotarpio pabaigos.",
    refresh: "Atnaujinti",
    license: "Licencijos sutartis",
    minsAgo: "prieš {min} minutes",
    hoursAgo: "prieš {hour} valandas",
    coordinates: "Orų prognozė vietų sąraše",
    forecastLocationList: "Koordinatės",
    permanentLocation: "Išsaugoti kaip nuolatinę vietą",
    remove: "Pašalinti",
    modelConfiguration: "Automatinė modelio konfigūracija",
    camViewerHours: "24 valandos",
    camViewerDays: "30 dienų",
    camViewerMonths: "1 metai",
    changeTimeAllow: "Pakeiskite laiką žemėlapyje",
    light: "Šviesa",
    medium: "Vidutinis",
    heavy: "Sunkus",
    lightning: "Žaibai",
    notifications: "Pranešimai",
    morningSummary: "Ryto santrauka",
    eveningSummary: "Vakaro santrauka",
    morningSummaryDesc: "Prognozė šiai dienai",
    eveningSummaryDesc: "Prognozė kitai dienai",
    umbrellaReminder: "Skėčio priminimas",
    umbrellaReminderDesc: "Pranešti, kai kritulių tikimybė viršija {precipitation} ({timeframe})",
    windAlertDesc: "Pranešti, kai vėjo gūsiai viršija {gust} ({timeframe})",
    windAlert: "Perspėjimas dėl vėjo",
    closeLightningAlert: "Uždaryti žaibas",
    closeLightningAlertDesc: "Pranešti, kai žaibas bus aptiktas {distance} atstumu nuo pasirinktos vietos",
    distantLightningAlertDesc: "Pranešti, kai žaibas aptinkamas nuo pasirinktos vietos nuo {distanceF} iki {distanceT}",
    distantLightningAlert: "Tolimas žaibas",
    deliveryTime: "Pristatymo laikas",
    oncePer1Hour: "kartą per 1 valandą",
    oncePerHours: "kartą per {hours} valandas",
    thresholdAbove: "Slenkstis (aukščiau)",
    timeFrame: "Laiko intervalas",
    distanceUnder: "Atstumas (po)",
    nextHours: "kitos {hours} valandos",
    lightningCoverageInfo: "Atminkite, kad Blitzortung.org pagrįstas žaibo aptikimo tikslumas yra geras Europoje ir Šiaurės Amerikoje, tačiau mažesnis likusioje pasaulio dalyje (daugiausia Afrikoje, kur tikslumas labai mažas).",
    doNotDisturb: "Netrukdyti",
    from: "nuo",
    to: "į",
    noPermissionNotification: "Programa neturi leidimo siųsti pranešimų. Eikite į nustatymus ir leiskite siųsti šios programos pranešimus.",
    notificationLocationConsent: "„Ventusky“ naudoja vietos duomenis, kad išsiųstų jūsų dabartinės vietos orus pranešime, net kai programa uždaryta arba nenaudojama.",
    notificationsOff: "Pranešimai išjungti",
    permanentLocationOff: "Nuolatinė prieiga prie vietos išjungta",
    settingsTimeFormat: "Laiko formatas",
    direction: "Kryptis",
    degrees: "laipsnių",
    string: "styga",
    rate: "Įvertinkite Ventusky",
    settingsUnits: "Vienetų nustatymai",
    notSelected: "Nepasirinkta",
    showMap: "Žiūrėti žemėlapyje",
    modelDescriptionLayers: {
        "cloud-base": "Debesų bazė – tai aukštis virš vidutinio jūros lygio, kur debesuotumas pirmiausia viršija 50 %. Galite nustatyti konkretų aukštį, kuriame pateksite į debesų sluoksnį."
    },
    unitSystems: {
        "metric": "metrinė",
        "imperial": "imperatoriškoji",
        "metric-gb": "metrika (GB)"
    },
    login: "Prisijungti",
    email: "El. paštas",
    password: "Slaptažodis",
    signTrouble: "Kyla problemų prisijungiant?",
    signTroubleDesc: "Jei negalite prisijungti, prašome iš naujo išsiųsti registracijos informaciją į el. paštą, naudodami puslapį <a href=\"{forgotten_url}\">Pamiršau slaptažodį</a>. Jei problema išlieka, susisiekite su mūsų <a href=\"{support_url}\">palaikymo tarnyba</a>.",
    signFirst: "Ar tai pirmas kartas čia?",
    signFirstDesc: "Jei dar neturite paskyros Ventusky, galite ją sukurti <a href=\"{register_url}\">Registracijos</a> puslapyje. Paskyros sukūrimas yra nemokamas, o kaip registruotas vartotojas gausite daugybę privalumų.",
    errorLogin: "Prisijungti nepavyko.",
    registration: "Registracija",
    loginFacebook: "Prisijunkite per Facebook",
    or: "arba",
    windDirection: "Vėjo kryptis",
    enlarge: "Padidinti",
    playLoop: "Animacijos kilpa",
    valuesMap: "Vertės žemėlapyje",
    density: "Tankis",
    loginGoogle: "Prisijunkite naudodami Google",
    loginApple: "Prisijunkite naudodami „Apple“.",
    freezingRainAlertDesc: "Įspėja, kai tikėtini šalti krituliai",
    pressureAlert: "Oro slėgio pasikeitimo įspėjimas",
    pressureAlertDesc: "Pranešti, kai oro slėgis per 3 valandas ({timeframe}) pasikeičia {slėgis}",
    waveAlert: "Bangos įspėjimas",
    waveAlertDesc: "Praneša, kai bangos aukštis pakyla aukščiau {height} ({timeframe})",
    logout: "Atsijungti",
    myProfile: "Mano profilis",
    welcome: "Sveiki atvykę",
    managePremium: "Valdykite „Premium“.",
    primaryWindTypesLabel: "Pirminė vėjo animacija",
    secondaryWindTypesLabel: "Antrinio vėjo animacija",
    onlyForRadar: "Tik radarui",
    izolines: "Izolinija"
};